
#ifndef _CommonFun_H_
#define _CommonFun_H_

#include "stdint.h"

typedef enum
{
    EX_OK = 0u,
    EX_ERR,
} _Fun_Res;



void my_memcpy(void *dest, void *src, unsigned count );
void my_memset(void *dest, int set, unsigned len);



#endif